﻿@font-face {
    font-family: "gobcl_regular";
    src: url("gobcl_regular.eot");
    src: url("../fonts/gobcl_regular.woff") format("woff"), url("../fonts/gobcl_regular.otf") format("opentype"), url("../fonts/gobcl_regular.svg") format("svg");
}

@font-face {
    font-family: "gobcl_light";
    src: url("gobcl_light.eot");
    src: url("../fonts/gobcl_light.woff") format("woff"), url("../fonts/gobcl_light.otf") format("opentype"), url("../fonts/gobcl_light.svg") format("svg");
}

@font-face {
    font-family: "gobcl_heavy";
    src: url("gobcl_heavy.eot");
    src: url("../fonts/gobcl_heavy.woff") format("woff"), url("../fonts/gobcl_heavy.otf") format("opentype"), url("../fonts/gobcl_heavy.svg") format("svg");
}

@font-face {
    font-family: "gobcl_bold";
    src: url("gobcl_bold.eot");
    src: url("../fonts/gobcl_bold.woff") format("woff"), url("../fonts/gobcl_bold.otf") format("opentype"), url("../fonts/gobcl_bold.svg") format("svg");
}

html, body {
    font-family: gobcl_regular;
    height: 100vh;
    width: 100vw;
    margin: 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    background: #f3f2f2;
}

.form {
    padding: 0px 30px;
    background: #fefefe;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
    width: 350px;
}

    .form > h6 {
        width: 100%;
        margin-top: 20px;
    }

    .form > h5 {
        width: 100%;
        margin-top: 30px;
        margin-bottom: 0px;
    }

.session {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    margin: auto auto;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, 0.12);
}

.left {
    width: 220px;
    height: auto;
    min-height: 100%;
    position: relative;
    /*background-image: url("Img/banner.jpg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");*/
    background-color: #093562;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.right {
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: 100%;
    position: relative;
}

.left > img {
    height: 50px;
    margin: 20px
}

.top {
    background-color: #093562;
    width: 100%;
    height: 110px;
}

.top > img {
    height: 50px;
    margin: 20px
}

.form button, [type=submit] {
    background-color: #093562 !important;
    border-color: #093562 !important;
}

    button.volver {
        background-color: transparent !important;
        border-color: transparent !important;
        padding: 0px;
        margin-bottom: 25px;
        position: absolute;
    }

.contain-version {
    height: 100%;
    text-align: right;
    color: white;
}

    .contain-version:after {
        content: "";
        display: inline-block;
        height: calc(100% - 90px);
        vertical-align: bottom;
    }

.label-version {
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    margin-right: 10px;
}


@-webkit-keyframes shake-shake {
    0% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    20% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    40% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    60% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    80% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

@keyframes shake-shake {
    0% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    20% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    40% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    60% {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }

    80% {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }

    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

